<template>
  <div class="home">
  <div class="w-20 h-20 bg-green-500"></div>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: "Home",
};
</script>

<style lang="postcss">
@apply flex;
@apply justify-center;
</style>